Subject: Re: Customer: Jesse presley, TRK# 785352251103, Order# 108827287790050
From: Steven Adams <[email-masked]>
To: "Customer Service [email-masked]" <[email-masked]>
Date: Tue, 31 Oct 2023 12:48:24 -0400

Good Afternoon,

Please see attachment for photo requested.

Thank You

Steven Adams

Rework Clerk

550 Northport Pkwy

Port Wentworth, GA 31407

*O:*912.373.7778 x 3845

On Tue, Oct 31, 2023 at 12:35 PM Steven Adams <[email-masked]>
wrote:

> Will do.
>
>
> Steven Adams
>
> Rework Clerk
>
> 550 Northport Pkwy
>
> Port Wentworth, GA 31407
>
>
> *O:*912.373.7778 x 3845
>
>
> On Tue, Oct 31, 2023 at 10:53 AM Customer Service [email-masked]
> <[email-masked]> wrote:
>
>> Hello Steven,
>>
>> I hope you are well!
>>
>> Could you send a photo of the item returned along with this return label?
>> The said photo is needed for the ongoing Walmart dispute that I filed for
>> this case.
>>
>> I am looking forward to hearing from you soon.
>>
>>
>> Sincerely,
>> Trisha
>> Designer Living Customer Service
>> 1-888-879-8790
>> [email-masked]
>>
>>
>>
>> On Fri, Oct 27, 2023 at 11:28 PM Steven Adams <[email-masked]>
>> wrote:
>>
>>> Good Morning,
>>>
>>> We recieved a return from the following customer. We were able to locate
>>> this order in Sales Order List, however the item number attached to the
>>> order did not match what was returned.
>>>
>>> Can you please verify if this item was returned due to recieving wrong
>>> item or if the customer returned wrong item by accident.
>>>
>>> Please see attachment for return label for reference.
>>>
>>> Thank You
>>>
>>>
>>> Steven Adams
>>>
>>> Rework Clerk
>>>
>>> 550 Northport Pkwy
>>>
>>> Port Wentworth, GA 31407
>>>
>>>
>>> *O:*912.373.7778 x 3845
>>>
>>